/*--- Avanquest WebEasy Page Style ---*/


.cc2447             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800080;
	}
.cc2448             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc2449             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2450             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2451             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2452             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2453             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2454             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2455             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2456             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc2457             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2458             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc2459             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2460             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
div#e51             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e50             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   5.25pt;
	top             :  37.50pt;
	width           : 258.75pt;
	height          :  31.50pt;
	}
div#e49             { /* <DIV>b: abt 1318 Heppend... */
	position        : absolute;
	left            : 159.75pt;
	top             :  98.25pt;
	width           : 153.00pt;
	height          :  39.00pt;
	}
div#e48             { /* <DIV>b:&nbsp; 1340</DIV>... */
	position        : absolute;
	left            :   3.75pt;
	top             : 176.25pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
div#e47             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 165.75pt;
	top             : 358.50pt;
	width           : 149.25pt;
	height          :  40.50pt;
	}
div#e46             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 323.25pt;
	top             : 320.25pt;
	width           : 192.75pt;
	height          :  43.50pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179010.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179009.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179008.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179007.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e41            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179006.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179005.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e39            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179004.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e38             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e37             { /* <DIV>Arnold of Alphen</D... */
	position        : absolute;
	left            : 159.00pt;
	top             :  80.25pt;
	width           : 156.75pt;
	height          :  13.50pt;
	}
div#e36             { /* <DIV>Sir Rutger Heppendo... */
	position        : absolute;
	left            :   3.00pt;
	top             : 156.00pt;
	width           : 183.00pt;
	height          :  16.50pt;
	}
div#e35             { /* <DIV>Heinrich IV of Alps... */
	position        : absolute;
	left            : 165.75pt;
	top             : 339.00pt;
	width           : 140.25pt;
	height          :  15.75pt;
	}
div#e34             { /* <DIV>Arnold I of Alps</D... */
	position        : absolute;
	left            : 326.25pt;
	top             : 302.25pt;
	width           : 178.50pt;
	height          :  13.50pt;
	}
div#e33             { /* <DIV>Kunegonda of Wicker... */
	position        : absolute;
	left            : 161.25pt;
	top             : 453.00pt;
	width           : 151.50pt;
	height          :  14.25pt;
	}
div#e32             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e31             { /* <DIV>Arnold of Alps</DIV... */
	position        : absolute;
	left            :   0.75pt;
	top             : 397.50pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e30             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            :   4.50pt;
	top             : 417.75pt;
	width           : 141.00pt;
	height          :  38.25pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179002.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e28             { /* <DIV>Margaret of Eyll</D... */
	position        : absolute;
	left            : 164.25pt;
	top             : 195.75pt;
	width           : 150.00pt;
	height          :  13.50pt;
	}
div#e27             { /* <DIV>b: abt 1320 Eyll, G... */
	position        : absolute;
	left            : 162.75pt;
	top             : 213.00pt;
	width           : 147.00pt;
	height          :  27.00pt;
	}
span#e26            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history179001.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e25             { /* <DIV>Henry of Alps-Heppe... */
	position        : absolute;
	left            : 321.75pt;
	top             :  25.50pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
div#e24             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e23             { /* <DIV>Arnold of Alps&nbsp... */
	position        : absolute;
	left            :   2.25pt;
	top             : 313.50pt;
	width           : 250.50pt;
	height          :  15.00pt;
	}
div#e22             { /* <DIV>Heinrich ,Lord of W... */
	position        : absolute;
	left            : 326.25pt;
	top             : 432.00pt;
	width           : 183.00pt;
	height          :  18.00pt;
	}
div#e21             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 324.75pt;
	top             : 370.50pt;
	width           : 162.00pt;
	height          :  11.25pt;
	}
div#e20             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 323.25pt;
	top             : 388.50pt;
	width           : 182.25pt;
	height          :  26.25pt;
	}
div#e19             { /* <DIV>Heinrich II of Alps... */
	position        : absolute;
	left            : 525.75pt;
	top             : 301.50pt;
	width           : 159.75pt;
	height          :  18.00pt;
	}
div#e18             { /* <DIV>Return to&nbsp;Bart... */
	position        : absolute;
	left            :  18.75pt;
	top             : 238.50pt;
	width           : 126.00pt;
	height          :  43.50pt;
	}
div#e17             { /* <DIV>?? van Dyck</DIV> */
	position        : absolute;
	left            : 326.25pt;
	top             : 491.25pt;
	width           : 178.50pt;
	height          :  15.75pt;
	}
div#e16             { /* <DIV>b: abt 1295 Heppend... */
	position        : absolute;
	left            : 323.25pt;
	top             :  44.25pt;
	width           : 184.50pt;
	height          :  38.25pt;
	}
div#e15             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 162.00pt;
	top             : 471.00pt;
	width           : 150.75pt;
	height          :  27.00pt;
	}
div#e14             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 328.50pt;
	top             : 453.00pt;
	width           : 129.00pt;
	height          :  26.25pt;
	}
div#e13             { /* <DIV>b:</DIV>  \<DIV>d: ... */
	position        : absolute;
	left            : 326.25pt;
	top             : 512.25pt;
	width           : 161.25pt;
	height          :  30.75pt;
	}
div#e12             { /* <DIV>Sigerus, Lord of Br... */
	position        : absolute;
	left            : 517.50pt;
	top             : 423.00pt;
	width           : 198.00pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV>Konrad II of Dyck</... */
	position        : absolute;
	left            : 519.00pt;
	top             : 471.75pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
div#e10             { /* <DIV>Luckarde</DIV> */
	position        : absolute;
	left            : 522.00pt;
	top             : 512.25pt;
	width           : 189.00pt;
	height          :  18.75pt;
	}
div#e9              { /* <DIV>Beatrix of Honnepel... */
	position        : absolute;
	left            : 327.75pt;
	top             :  99.75pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV>Tilman of Eyll</DIV... */
	position        : absolute;
	left            : 321.00pt;
	top             : 176.25pt;
	width           : 167.25pt;
	height          :  19.50pt;
	}
div#e7              { /* <DIV>Arnold of Alps&nbsp... */
	position        : absolute;
	left            : 524.25pt;
	top             :  16.50pt;
	width           : 121.50pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV>Sir Lucas of Honnep... */
	position        : absolute;
	left            : 522.00pt;
	top             :  79.50pt;
	width           : 136.50pt;
	height          :  18.00pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 319.50pt;
	top             : 236.25pt;
	width           : 145.50pt;
	height          :  18.00pt;
	}
div#e4              { /* <DIV>Elisabeth of Rees</... */
	position        : absolute;
	left            : 525.00pt;
	top             : 117.00pt;
	width           : 148.50pt;
	height          :  19.50pt;
	}
div#e3              { /* <DIV>b. 1300 Honnepel, G... */
	position        : absolute;
	left            : 327.75pt;
	top             : 119.25pt;
	width           : 166.50pt;
	height          :  29.25pt;
	}
div#e2              { /* <DIV>Dirk of Eyll</DIV> */
	position        : absolute;
	left            : 524.25pt;
	top             : 159.75pt;
	width           : 137.25pt;
	height          :  17.25pt;
	}
div#e1              { /* <DIV>Gertruyd of Houffal... */
	position        : absolute;
	left            : 526.50pt;
	top             :  49.50pt;
	width           : 190.50pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history179b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
